.view-id-people .views-row {
    clear: left;
    overflow: hidden;
    border-bottom: 1px solid #777;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}

.view-id-people .field-name-field-profile-image {
    float: left;
    margin-right: 1.75rem;
    margin-bottom: .75rem;
}

.view-id-people .views-field-title a {
   color: #4b2e83;
   font-weight: normal;
   font-size: 1em;
}
.view-id-people  .field-name-field-department  a {
   display: block;
   padding: .5em;
   background: #4b2e83;
   color: white;
}

